پی سی مرورگر

.ما راز یک مرورگر سریع و ایمن را می‌دانیم

نصب افزونه های ناسازگار همچنین فعال کردن افزونه های غیرفعال پس از آپدیت فایرفاکس

Admin14 ژانویه 2016 آموزش‌های فایرفاکس فایرفاکس

شاید برای شما هم این اتفاق ناخوشایند افتاده باشه که افزونه هایی رو روی مرورگر فایرفاکس نصب کرده اید و برایتان بسیار کاربردی است ولی متاسفانه پس از آپدیت مرورگر فایرفاکس به نسخه های بالاتر این افزونه ها غیر فعال شده اند و در بخش افزونه های فایرفاکس این افزونه به همراه متنی ظاهر میشه که؛ “این پلاگین با نسخه فعلی مرورگر شما سازگار نبوده” و شما هم با یک دنیا حسرت میبایست قیدش را بزنید یا مرورگر را دانگرد به نسخه پاینتر کنید یا به بخش دانلود افزونه های سایت موزیلا مراجعه کرده اید و مشاهده میکنید افزونه ای که قصد نصب دارید تطبیقی با نسخه جدیدتان ندارد و گزینه دانلود غیر فعال است.
برای رهایی از تمام این مشکلات در ادامه آموزش را دنبال کنید که روشهای مختلفی برای غلبه بر این مشگل به شما ارائه خواهم کرد. با پی سی مرورگر همراه باشید…

extension-is-incompatible-with-firefox

روش اول
در ابتدا برروی آیکن  Open menu واقع در گوشه سمت راست بالای صفحه کلیک کرده و از زیر منوی آن بر روی علامت سوال (?) کلیک نمایید.

ff1how-update-firefox-new

سپس از زیر منوی Help گزینه ی Abuot Firefox را انتخاب کنید و نسخه مرورگر رو بطور کامل یاداشت کنید چون در مرحله بعد به اون نیاز داریم بطور مثال برای من Firefox 19.0.2 است.

ff2how-update-firefox-new

حال باید وارد تنظیمات حرفه ای فایرفاکس شوید. به این منظور، در کادر آدرس فایرفاکس که همیشه آدرس سایت را در آن وارد میکنید، عبارت about:config را تایپ کرده و Enter کنید.
احتمالا پیغام اخطاری به شما داده می شود که می گوید شما در حال وارد شدن به قسمت تنظیمات حیاتی فایرفاکس هستید. و مسئولیت خرابکاری در آن با خودتان است ! اما مشکلی نیست. با خیال راحت بر روی دکمه I’ll be careful, I promise کلیک کنید تا وارد تنظیمات شوید.

Force-Install-Incompatible-Addons-in-Firefox-Step-2

حال باید یک new key ایجاد کنیم که بدین منظور روی پنجره اصلی راست کیلیک کنید و گزینه New -> Boolean رو انتخاب کنید.

Force-Install-Incompatible-Addons-in-Firefox

نام این کلید جدید را extensions.checkCompatibility.x.x.x بگذارید.

دقت کنید که بجای x.x.x باید نسخه مرورگرتان رو قرار دهید که بطور مثال در مورد مرورگر من این نام بصورت ذیل است، که در بالا به آن اشاره کردم یاداشت کنید.

کد:
extensions.checkCompatibility.19.0.2

Force-Install-Incompatible-Addons-in-Firefox

پس از ساخت این کلید بروی آن دوبار کلیک کنید تا مقدار ان از true به false تغییر کند.

ضمنا اگر این کلید وجود دارد نیاز به ساخت مجدد نیست کافی است با دوبار کلیک بروی آن مقدار آن را به false تغییر دهید.

Force-Install-Incompatible-Addons-in-Firefox-Step-5-Version-2

پس از اینکار امکان Firefox compatibility checking غیر فعال میشود و شما می توانید افزونه های خود را نصب و استفاده کنید.

روش دوم
استفاده از افزونه Nightly Tester Tools که پس از نصب این افزونه میبایست گزینه Force Addon compatible را فعال کنید و بدون مشکل میتوانید افزونه های ناسازگار را نصب کنید.

Nightly-Tester-Tools

روش سوم
استفاده از افزونه Add-on Compatibility Reporter است.

Add-on-Compatibility-Reporter

 

 

 

 

 

منبع

 

مرجع دانلود مرورگر و افزونه حقوق مطالب، تصاوير و طرح قالب براي سايت p30mororgar محفوظ است.
.Copyright © 2012-2017 p30mororgar.ir All rights reserved
ما را در توييتر دنبال کنيد هوادار ما در فيس بوک باشيد ما را در گوگل پلاس دنبال کنيد به جمع هزاران مشترک ما بپيونديد
پي‌سي‌مرورگر حامي خليج فارس